/* Police Custom pour le titre */
@font-face {
    font-family: 'Custom';
    src: url('Custom.eot');
    src: url('Custom.eot?#iefix') format('embedded-opentype'),
         url('Custom.woff') format('woff'),
         url('Custom.ttf') format('truetype'),
         url('Custom.svg#Custom') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	margin: 3px auto;
	padding: 0;
	font-size: 1em;
	font-family: Verdana, Arial, Tahoma;
	background-color: White;
    background-attachment: fixed;
    width: 896px;
}

/* Gestion des liens */
a { text-decoration: underline;color: #3E3E3E; }
a:hover { text-decoration: none; }

/* Entýtes */
h2 {
	margin: 0 0 20px 214px;
	padding: 0;
	font-size: 2em;
}

h2.TitreDonnees {}

h3 { font-size: 1.8em; }
h4 { font-size: 1.6em; }
h5 { font-size: 1.4em; }
h6 { font-size: 1.2em; }
/* ***************** */

#Conteneur {
	padding: 0;
	background-repeat: repeat-x;
	padding-top: 25px;
	border: solid 1px #CACDCE;
	    /* Ombre */
    -moz-box-shadow: 2px 4px 10px #000000;
    -webkit-box-shadow: 2px 4px 10px black;
    -o-box-shadow: 2px 4px 10px #000000;
    box-shadow: 2px 4px 10px black;
}

#Bandeau { 
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    background-repeat: no-repeat; 
    height: 225px;
}
#Bandeau-backgd {
	margin: 0;
	padding: 0;
	background-position: top center;
	background-repeat: no-repeat;
    height: 225px;
    font-family: Custom; /* Police spécifique */
}
/* Affichage du titre du site en HTML */
#Bandeau h1 { /* 'Display: none;'  ý dýcommenter si affichage bandeau FLASH */
margin: 0;
padding: 150px 0 0 20px;
font-size: 2.4em;
text-align: center;
font-weight: normal;
float: left;
}



/* Affichage du bandeau flash contenant le titre du site */
#BandeauFlash {
	display: none;  /* Ligne a mettre en commentaire si affichage bandeau FLASH*/
	width: 818px; /* Il s'agit de la largeur de l'image du bandeau */
	margin-left: auto;
	margin-right: auto;
}

#prelude { position: absolute; top: -100em; }

/* ************************************************ */
/*    NAVIGATION : Position + Mise en forme HTML    */
/* ************************************************ */
#content_Menu {
	width: 896px;
	margin-left: auto;
	margin-right: auto;
}
* html #content_Menu {
	width: 896px;
	margin-left: auto;
	margin-right: auto;
}
#content_Menu h2 { display: none; }

#content_Menu #MenuHtml
{
    padding: 0;
    width: 99.8%;
    font-weight: bold;
    list-style: none;
    display:table;
    margin:0;
    position:relative;
}
* html #content_Menu #MenuHtml ul {
	margin: 0;
}
#content_Menu #MenuHtml li { /* Formattage du menu en HTML */
	text-align: center;
	vertical-align:middle;
}
#content_Menu a { /* Formattage du menu en HTML */
	display: block;
	height:30px;
	vertical-align:middle;
	line-height:30px;
	text-decoration: none;
}
* html #content_Menu a { /* Formattage du menu en HTML */
}
#content_Menu a:hover { /* Formattage du menu en HTML */
	display: block;
	vertical-align:middle;
}

#MenuHtml li
{
    display:table-cell;
	position: relative;
}

#MenuHtml li:hover > ul
{
	display: table-cell;
}
/* Sub-menu */

#MenuHtml ul
{
	width: auto;
	    text-align: left;
	min-width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 30px;
    z-index: 99999;    
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);	
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/* ENicolas - 10/12/2012 - Spécifique pour Firefox toute version */
@-moz-document url-prefix()
{
    #MenuHtml ul
    {
        min-width: 125px;
    }
}

#MenuHtml ul ul
{
  top: 0;
  left: 100%;
}

#MenuHtml ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    -moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
}

#MenuHtml ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

#MenuHtml ul li span 
{   
}

#MenuHtml ul a
{    
    padding: 10px;
	height: auto;
    line-height: 1;
    display: block;
   /* white-space: nowrap; */
    float: none;
	text-transform: none;
}


*:first-child+html #MenuHtml ul a /* IE7 */
{    
	height: 10px;
}


#MenuHtml ul li:first-child > a
{
    -moz-border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#MenuHtml ul li:last-child > a
{
    -moz-border-bottom-left-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

/* Clear floated elements */
#MenuHtml:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	clear: both;
	height: 0;
}

* html #MenuHtml             { zoom: 1; } /* IE6 */
*:first-child+html #MenuHtml { zoom: 1; } /* IE7 */

.Bottom_Menu {
	margin: 0;
	padding: 0;
}
/* ****************************************** */

.Page {
	margin: 0;
	padding: 0;
	font-size: 0.7em;
}

p.Breadcrumb 
{
    line-height: 30px;
    padding-left: 10px;
    font-size:120%;
    height: 30px;
}
.Pagination 
{
	margin-bottom: 5px;
	padding: 0;
	text-align: center;
}
.Liens { margin-left: 20px; height: 20px; }
.Filtres { margin-left: 50px; margin-right:50px; }
* html .Filtres { padding: 5px; }
.Filtres .fieldset-filtre { border: 0; }
.Filtres .fieldset-filtre label 
{
	margin: 5px 3px 0 0;
	text-align: right;
	width: 45%;
	float: left;
	font-weight: bold;
}

.ConteneurMaitre
{
	overflow: auto;
    margin-left: 0;
    margin-right: 0;
    min-height: 417px;
	padding-top:1px; /* Obligatoire pour Firefox afin que le menu soit collé au ConteneurMaitre */
}
* html .ConteneurMaitre
{
    height: 417px; /* Pour IE6, on utilise height qui fonctionne comme min-height en IE7 */
}

/* Zone de Contenu avec ascenseur */
#Donnees {
	padding: 10px 10px 10px 10px;
	min-height: 230px;
}
* html #Donnees {
	height: 235px;
	padding-right: 80px;
}

/* Affichage du dýcor de bas de page + adresse */
.PiedAdresse 
{
    clear: both;
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}
.PiedAdresse p {
	margin: 0;
    padding: 15px 0 10px 0;
	text-align: center;
	font-size: 1em;
}

#Pied {
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 0.7em;
	height: 40px;
    text-align:center;
}
#Pied p {
	margin: 0;
	padding: 3px 0 0 10px;
	height: 21px;
}
* html #Pied p { padding: 5px 0 0 10px; }


/* ************************************************ */
/*      CONTENU : Affichage Dýtail Rubriques        */
/* ************************************************ */

.Elt_Ss_Rubrique a, .Elt_Ss_Rubrique_Alternate a
{
       color: #3E3E3E;              
}
.Elt_Rubrique_Detaille, .Elt_Rubrique_Detaille_Alternate  {
	margin: 5px 0 5px 0;
	padding: 0;
	overflow: auto;
}
.Elt_Rubrique_Detaille .left-element {
	float: left;
	text-align: center;
}
.Elt_Rubrique_Detaille .content-element {
	padding: 5px;
	padding-bottom: 0px;
	margin-left: auto;
}
.Elt_Rubrique_Detaille_Alternate .left-element {
	float: right;
	text-align: center;
}
.Elt_Rubrique_Detaille_Alternate .content-element {
	padding: 5px;
	padding-bottom: 0px;
	margin-right: auto;
}

.Elt_Rubrique_Detaille .Elt_Rubrique_Detaille_ImageMoyenne img {
	padding: 5px 10px 5px 5px; border: 0;
}
.Elt_Rubrique_Detaille_Alternate .Elt_Rubrique_Detaille_ImageMoyenne img {
	padding: 5px 5px 5px 10px; border: 0;
}
.Elt_Rubrique_Detaille_Prix 
{
	padding: 2px;
	margin: 5px 25px;
	width: 100px;
}

.Elt_Rubrique_Detaille_Desc {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}
.Elt_Rubrique_Detaille_DescDetail { margin: 10px 0; padding: 0; }
.Elt_Rubrique_Detaille_En_Savoir_Plus, .Elt_Rubrique_Detaille_Faire_Suivre {
	margin: 0 5px;
	padding: 3px 2px;
	float: left;
}
.Elt_Rubrique_Detaille_Action, .Elt_Rubrique_Detaille_Fichier,
.Elt_Rubrique_Detaille_Date {
	margin: 0 5px;
	padding: 3px 2px;
	float: right;
}
.Elt_Rubrique_Detaille_Reseaux_Sociaux {
	float: right;
}

.Separateur_Elements { clear: both; height: 10px; margin-bottom:30px }


/* ************************************************ */
/*      CONTENU : Affichage sous-rubriques        */
/* ************************************************ */

.Elt_Ss_Rubrique, .Elt_Ss_Rubrique_Alternate {
	margin: 5px 0 5px 0;
	padding: 0;
	overflow: auto;
}
.Elt_Ss_Rubrique .left-element { float: left; }
.Elt_Ss_Rubrique_Alternate .left-element { float: right; }
.Elt_Ss_Rubrique .left-element, .Elt_Ss_Rubrique_Alternate .left-element {
	text-align: center;
}
.Elt_Ss_Rubrique .content-element, .Elt_Ss_Rubrique_Alternate .content-element {
	padding: 5px;
	padding-bottom: 0;
	margin-left: auto;
}
.Elt_Ss_Rubrique_Alternate .content-element { text-align: right; }

.Elt_Ss_Rubrique_Image {
	text-align: center;
}
.Elt_Ss_Rubrique .Elt_Ss_Rubrique_Image img {
	padding: 0 10px 0 5px; border: 0;
}
.Elt_Ss_Rubrique_Alternate .Elt_Ss_Rubrique_Image img {
	padding: 0 5px 0 10px; border: 0;
}
.Elt_Ss_Rubrique_Description {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}
/* ************************************************ */


/* ************************************************ */
/*      CONTENU : Affichage rubriques en liste      */
/* ************************************************ */
.Elt_Rubrique_Liste, .Elt_Rubrique_Liste_Alternate  {
	margin: 5px 0 5px 0;
	padding: 0;
	overflow: auto;
}
.Elt_Rubrique_Liste .left-element { float: left; }
.Elt_Rubrique_Liste_Alternate .left-element { float: right; }
.Elt_Rubrique_Liste .left-element, .Elt_Rubrique_Liste_Alternate .left-element {
	text-align: center;
}
.Elt_Rubrique_Liste .content-element, .Elt_Rubrique_Liste_Alternate .content-element {
	padding: 5px;
	padding-bottom: 0;
	margin-right: auto;
}
.content-element {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}
.Elt_Rubrique_Liste .Elt_Rubrique_Liste_ImagePetite img {
	padding: 5px 10px 5px 5px; border: 0;
}
.Elt_Rubrique_Liste_Alternate .Elt_Rubrique_Liste_ImagePetite img {
	padding: 5px 5px 5px 10px; border: 0;
}
.Elt_Rubrique_Liste_Prix {
	padding: 2px;
	margin: 5px 25px;
	width: 100px;
}
.Elt_Rubrique_Liste_En_Savoir_Plus, .Elt_Rubrique_Liste_Faire_Suivre {
	margin: 0 5px;
	padding: 3px 2px;
	float: left;
	
}

.Elt_Rubrique_Liste_En_Savoir_Plus {
    padding-left:30px;
	
}
.Elt_Rubrique_Liste_Date {
	margin: 0 5px;
	padding: 3px 2px;
	float: right;
}
.Elt_Rubrique_Liste_Reseaux_Sociaux {
	float: right;
}
/* ************************************************ */



/* ************************************************ */
/*         CONTENU : Affichage Fiche Element        */
/* ************************************************ */
.Fiche_Element { margin: 0; padding: 0; }
.Fiche_Element .left-element {
	float: left;
	text-align: center;
}
.Fiche_Element_ImageReelle img {
	padding: 5px 10px 5px 5px; border: 0;
	max-width: 968px;
}
.Fiche_Element .content-element {
	padding: 5px;
	padding-bottom: 0;
/*	margin-left: 170px;*/
	margin-left: auto;
}
.Fiche_Element_Desc {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}
.Fiche_Element_DescDetail { margin: 10px 0; padding: 0; }
.Fiche_Element_Faire_Suivre {
	margin: 0 5px;
	padding: 3px 2px;
	float: left;
}
.Fiche_Element_Fichier {
	margin: 0 5px;
	padding: 3px 2px;
	float: right;
}
.Fiche_Element_Prix {
	padding: 2px;
	margin: 5px 25px;
	width: 100px;
}
.Fiche_Element_Conseil { margin: 10px 0; padding: 0; }
.Fiche_Element_Action {
	margin: 0 5px;
	padding: 3px 2px;
	float: right;
}
.Fiche_Element_Reseaux_Sociaux {
	float: right;
}


/* ************************************************ */
/*           CONTENU : Bas des éléments             */
/* ************************************************ */
.functions-element {
	margin: 15px 0 0 0;
	padding: 0;
	clear: both;
	height: 20px;
	font-size: 1em;
}
.functions-element a { color: white; }
.Boutons_Reseaux_Sociaux {
	margin-top: 3px;
	padding: 0;
	float: right;
	width: 20px;
	text-align: center;
}


/* ************************************************ */
/*                   Mailing List                   */
/* ************************************************ */
.Label-mailing {
	margin: 0 0 0 38%;
	width: 60%;
	padding: 0 0 0 2px;
}
* html .Label-mailing { margin: 0; }
.Label-mailing p { margin: 0; padding: 0; }
.Label-mailing img {
	vertical-align: middle;
}
.Label-mailing p label {
	text-align: left;
	float: none;
	width: 100%;
}
.fieldset .Label-mailing input { border: none; width: 20px; }



/* ************************************************ */
/*                    PAGINATION                    */
/* ************************************************ */
.PiedDonnees {
	 height: 30px;
    margin-top : 10px;
    text-align: center;
    font-size: 1.2em;
}


/* ************************************************ */
/*               FORMULAIRE DE CONTACT              */
/* ************************************************ */
.Table-form { /*clear: both;*/ width: 100%; }
.fieldset { width: 98%; border: 0; text-align: left; }
.fieldset p { margin: 2px; }
.fieldset label {
	margin: 5px 3px 0 0;
	text-align: right;
	width: 38%;
	font-size: 1.1em;
	float: left;
	font-weight: bold;
}
.fieldset input, .fieldset textarea {
	margin: 3px 0 0 0;
	padding: 0;
	border: 1px solid black;
}
input { width: 140px; padding: 0 2px; }
textarea { width: 250px; }
select { border: 1px solid black; }
.Lib_Avertissement { /* Affichage des erreurs dans un SPAN */
	color: red;
}
input.checkbox { border: 0; width: 15px; 
}
/* ************************************************ */

/* Diaporama */
.fluid_container
{
    margin-left: 15% !important;
}
/* ************************************************ */
/*                  Design Mobile                   */
/* ************************************************ */
#header 
{
    font-family: Custom;
}
#contenuMobile .Page
{
	padding : 0;
}
#contenuMobile #MenuHtml li
{
	display: inline-table;
}
#contenuMobile #MenuHtml li
{
	padding: 0;
}
#contenuMobile #MenuHtml li img
{
	margin-right: 10px;
}

.camera_wrap 
{
 float : left;   
}